Subject: Re: bug#1305: All code that currently beeps should use visual bell instead

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 18 Apr 2021 12:38:03 +0200

Gregory Heytings <[email-masked]> writes:

> Me neither.  I was giving a feedback from the point of view of a user
> who disables all beeps, visual or not, and who knows he's not alone:
> Spacemacs, Doom Emacs and Prelude (and probably others, I did not
> check) all set ring-bell-function to nil.

That's an interesting data point.  (But I assume you mean #'ignore?)

So perhaps we should instead discuss whether we should change the
default of `ring-bell-function', and leave `visible-bell' as is?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no